body {
text-align:center;
}

div#geral{
	width: 770px;	
	margin: 0px auto;
	background-color: #FFF;
}

div#topo, div#busca, div#borda{ 
width: 770px;
 }
 
 div#topo {
 	height: 152px;
	/*border-bottom: 3px solid #DCDCDC;*/ 
 }
  
 div#busca{ 			
	float: left;	
 }
 
 div#separador {
 	background: url(../imagens/elementos/separador.gif) repeat-x center;
	width: 770px;
	height: 10px;	
 }
 
 h1.artitulo {
 	background: url(../imagens/elementos/separador.gif) repeat-x top;
	margin-top: 30px;
	padding-top: 15px;
 }

div#esquerda{
	width: 140px;
	float: left;	
}

div#direita{
   text-align: left;
	margin-left: 30px;
	width: 590px;
	float: right;
	color: #666;
}

div.nav {
	width: 588px;			
	float: left;
	padding: 15px 0px 0px 0px;
	text-align: left;	
}

img.titulo {
	width: 770px;
	height: 150px;
	border: none;
}

img.logo_sap {
	width: 95px;
	height: 41px;
	margin-top: 30px;
}

img.grafico{ 
width:490px;
height:300px;
border:none; }

div#direita p{
	font:80% Arial, Helvetica, sans-serif;
}

div#rodape{
	width: 770px;
	height: 50px;
	float: left;
	background-color: #A67C52;
	color: #FFF;	
	padding-top: 7px;
	font:80% Arial, Helvetica, sans-serif;
	font-weight: bold;
}

img {
	border: 0px;
}

img.titulo {
	width: 770px;
	height: 150px;
}

img#titulo_rivais {
	width: 380px;
	height: 180px;
	margin-bottom: 5px;
}

img.aviao, img.p47, img.veterano {	
	border: 1px solid #999999;
}

img.aviao, img.motor {
	width: 398px;
	height: 242px;
}

img.p47 {
	width: 500px;
	height: 270px;
}

img.pinturas {	
	height: 150px;
}

img.p47_perfil, img.pinturas, img.p47_carac, img.p47_carac2 {
	width: 585px;
	margin-bottom: 30px;
}

img.p47_carac {
	height: 200px;
}

img.p47_carac2 {
	height: 585px;
}

img.p47_perfil {
	height: 110px;		
}

div#p47, div#p47_2, div.av {	
	font: 75% Arial, Helvetica, sans-serif; 
}

div#p47 {
	width: 502px;
}

div#p47_2 {
	width: 377px;
}
   

div.av {
	width: 400px;
}

a.suporte {
	color: #fff;	
	text-decoration: none;
}

a.suporte:hover {
   color: #DCDCDC;
}

img.anuncio, img.anuncio2 {
	width: 138px;	
	border: 1px solid #999;
	}

img.anuncio {
	height: 100px;
}

img.anuncio2 {
	height: 182px;
}

input.botao, input.texto  {
border:1px solid #999;
background-color: #FFF;
height: 20px;
color: #666;
}

input.texto {
	width: 200px;
}

img.capa {
	width: 250px;
	height: 115px;
	border: none;
	padding-left: 5px;
	vertical-align: top;
}

img.camera, img.planta_ico, img.doc, img.seta2{
	width: 15px;
	height: 15px;
	border: none;
	vertical-align: middle;
}

img.seta3 {
	width: 5px;
	height: 5px;
	border: none;
	vertical-align: middle;
}

img.seta_dir {
	width: 7px;
	height: 7px;
	vertical-align: middle;
}

img#planta{ 
     width:390px;
	 height:545px;
	 border:none; }
	 
img#grafico {
	width: 490px;
	height: 300px;
}	 

img.linhatempo {
	width: 550px;
	height: 220px;
} 

img.mapa {
	width: 583px;
	height: 400px;
	border: 1px solid #999999;
}

img.grafico_it {
	height: 400px;	
	margin-bottom: 30px;
}

img.grafico_it, img.pecas, img.pecas2 {
   width: 500px;
	border: none;
}

img.pecas {
	height: 150px;
}

img.pecas2 {
	height: 200px;
}

div.coluna_a{
	width: 395px;
	float: left;	
}

div.coluna_b, div.coluna_b2 {
	width: 160px;
	float: right;	
	padding: 5px 0px 5px 0px;
	margin-left: 5px;	 
}

div.coluna_b {
	background-color: #f1f1f1;
	text-align: center;
}

div.coluna_b2 {
	text-align: left;
}

div.coluna_b3 {
   width: 160px;
	float: right;
	margin: 10px 0px 10px 0px;
	padding-bottom: 10px;	
	text-align: center;
}

div.coluna_c {
	float: left;
	width: 590px;
	margin: 20px, 0px, 10px, 0px;
}

div.destaque {
	width: 590px;
	background-color: #7da0bb;
	background-image: url(../imagens/elementos/seta2c.gif);
	background-repeat: no-repeat;
	background-position: left;				
	margin: 30px 0px 15px 0px;
	float: left;	
}

p.destaque {
	margin-left:15px;
	font: 85% Arial, Helvetica, sans-serif;
	color: #fff;
}

table {
	font-size: 70%;
}

table.mini {
	font-size: 75%;
}

table, table.mini {	
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

table, table.centro {
	width: 585px;
	border: 1px solid #999;
}

table.centro, table.mid {
	text-align: center;
}

table.mini {
	width: 300px;
	border: none;
	text-align: center;
}

table.mid {
	width: 400px;
}

table.modelo {
	width: 370px;
}

td#mod, td.mod {
	width: 30%;
}

td.serie {
	width: 25%;
}

td#familia, td.vinte {
	width: 20%;	
}

td.divisao {
	width: 1%;
	background-color: #fff;
}

td.m {
	text-align: center;
}

td, td.coluna1 {
	vertical-align: top;
}

td.cinquenta, td.m {
	width: 50%;
}

tr {
	padding: 3px 0px 3px 5px;
	margin-left: 3px;
}

tr.header {
	background-color: #e5e5e5;	
}

tr.header, tr.footer {
	font-weight: bold;
}

tr.footer {
	font-style: italic;
}

td.neg, td.map {
	color: #FF0000;
}

td.map, td.dez {
	width:10%;
}

td.analise {
	width: 25%;
}

a {
	color: #285577;527BA6;52A5A6;	
}

a:hover {
	color: #7DA0BB;FF6347;A65252;
}

span.destaque {
	font: italic 80% Arial, Helvetica, sans-serif; 
margin-bottom: 3px;
}

span.negrito {
	font-weight: bold;
}

a.ref {
	color:#666;
}

div.cita {
	font: italic normal normal 90% "Times New Roman";
}

p.foto, p.legenda {
	margin-bottom: 1px;
	font-family: italic Arial, Helvetica, sans-serif;
}

p.foto {
	text-align: right;
}

p.legenda {
	text-align: left;
	margin-top: 1px;
}

div.equip {
	width: 245px;
	float: left;	
}

ol.notas {
	margin: 2px 0px 0px 23px;
	font: bold 70%  Arial, Helvetica, sans-serif;
	list-style-type: lower-alpha;
}

ul.variante {
	border: 1px solid #666;
	font: 70%  Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 5px;
}

ul.mini_menu, ul.minilista, ol.legendas {	
	font: 70%  Arial, Helvetica, sans-serif;
	text-align: left;			
}

ul.mini_menu, ul.rivais, ul.marcadores {
	list-style: url(../imagens/elementos/seta3.gif);		
}

ul.minilista {
	margin-left: 3px;	
	list-style: none;
}

ol.padrao, ol.legendas {
	list-style-type: lower-alpha;
}

ol.legendas {
	font-weight: bold; 
}

div.bloco {
	width: 290px;
	float: left;
}

ul.square {list-style: square outside;
  margin: 0px 0px 0px 16px; 
  padding: 0px 0px 0px 0px;
  font-size: 65%;}

div.separador {
	background-image: url(../imagens/elementos/separador.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 5px;
}  

h2.light, h3.light, h3.light_peq {
color: #999;
background-image: url(../imagens/elementos/separador.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	margin: 30px 0px 5px 0px;
	padding-bottom: 5px;	
}

h2.light, h3.light {
	width: 585px;
}

h3.light_peq {
	width: 400px;
}
